Subject: Re: [PCN] PCN WG last call for draft-ietf-pcn-architecture-05.txt

From: <[email-masked]>
Date: Tue, 9 Sep 2008 11:56:28 +0100

Lasse,

I'd be very interested in reading more about your experiments and
results, if you could point me to the references that would be great. 

Over the next day I'm updating the Architecture doc, including sorting
out the references. So anything you can send me today I'll include, if
it seems appropriate/

Thanks
phil

{ -----Original Message-----
{ From: [email-masked] [mailto:[email-masked]] On Behalf Of
Lars
{ Westberg
{ Sent: 29 August 2008 07:39
{ To: Geib, Ruediger; [email-masked]
{ Cc: [email-masked]
{ Subject: Re: [PCN] PCN WG last call for
draft-ietf-pcn-architecture-05.txt
{ 
{ I am sorry, but you probably do not know about all experiments
regarding
{ PCN even if it was not denoted PCN at that time. We started nine years
{ ago, so there several experiments that have not ben presented in this
{ forum. many of the discussion are identical what we investigated at
that
{ time.
{ 
{ We also discussed the trunk vs hose model (and combination of them)
and
{ the issues regarding scalalabillity of the trunk-model is a real
issue.
{ The number of trunks is cuasing a N^2 mesh configuration problem.
{ 
{ 
{ -Lasse
{ 
_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn